@charset "utf-8";

/*----　トップイメージ　----*/
.top_title{
	height: 200px;
	position: relative;
}
.top_2{
	height: 200px;
	background-image: url("../images/top_BG.jpg");
	background-position: top;
}
h5{
	font-family: "font_B";
	font-size: 40px;
	color: #fff;
}
.top_animal_1{
	position: absolute;
	left: 10%;
	bottom: -30px;
}
.top_animal_2{
	position: absolute;
	right: 10%;
	top:-40px;
}

/*----　案内　----*/
/*-クラス-*/
.class .img{
	width: 300px;
	height: 250px;
	margin: 10px;
}
.class .img1{
	background-image: url("../images/img4.png");
}
.class .img2{
	background-image: url("../images/img2.png");
}
.class .img3{
	background-image: url("../images/img6.png");
}
.class .img4{
	background-image: url("../images/img1.png");
}
.class .img5{
	background-image: url("../images/img3.png");
}
.class .img6{
	background-image: url("../images/img5.png");
}
.class .img_p{
	text-align: center;
} 
.class .kome{
	width: 800px;
	margin: 20px auto;
}
/*-時間割テーブル-*/
.table_design07 {
	border-collapse: collapse;
	width: 100%;
	max-width: 700px;
	margin: auto;
	font-family: "font_M";
}
.table_design07 th, .table_design07 td {
	border: 2px solid #fff;
	background-color: #c1e4e980;
	padding: 1em;
}
.table_design07 th {
	background-color: #00a381;
	color: #fff;
	font-weight: bold;
	text-align: left;
	width: 30%;
	min-width: 4em;
	position: relative;
}
.table_design07 th::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-left: 10px solid #00a381;
  z-index: 2;
}
.table_design07 th::after {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 2px);
  transform: translateY(-50%);
  border: 12px solid transparent;
  border-left: 12px solid #fff;
  z-index: 1;
}

/*----　イベント　----*/
.event .img{
	width: 500px;
	height: 350px;
	margin: 10px;
}
.event .img1{
	background-image: url("../images/img7.png");
}
.event .img2{
	background-image: url("../images/img8.png");
}
.event .img_p{
	text-align: center;
}
.event .title{
	padding-left: 20px;
	font-family: "font_B";
	color: #976F58;
	border-bottom: dotted 5px #976F58;
	font-size: 25px;
	margin-bottom: 10px;
}
.event .p{
	margin-bottom: 50px;
}

